MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001205VCMIRandom Map Generatorpublic2013-02-12 07:442022-09-17 16:34
Reportero01eg 
Assigned ToPovelitel 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
Platformamd64OSGentoo LinuxOS Version
Product Version 
Target VersionFixed in Version1.next 
Summary0001205: Cann't choose the allies for random map.
DescriptionAt "Random Map Setup" window I cann't choose the team for players.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-02-12 07:44 o01eg New Issue
2013-02-12 07:44 o01eg Status new => assigned
2013-02-12 07:44 o01eg Assigned To => Tow
2013-02-12 08:08 Warmonger Assigned To Tow => beegee
2013-02-12 08:08 Warmonger Category GUI - PreGame => Random Map Generator
2014-01-19 09:54 beegee Assigned To beegee =>
2015-09-29 13:35 Warmonger Status assigned => new
2022-09-17 16:34 Povelitel Status new => resolved
2022-09-17 16:34 Povelitel Fixed in Version => 1.next
2022-09-17 16:34 Povelitel Resolution open => fixed
2022-09-17 16:34 Povelitel Assigned To => Povelitel

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2022 MantisBT Team
Hosting provided by DigitalOcean